VkMappedMemoryRange Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceMemory | memory
VkDeviceSize | offset
VkDeviceSize | size

## Detailed Description

Definition at line 1713 of file vulkan.h.

## Field Documentation

## memory

VkDeviceMemory VkMappedMemoryRange::memory

Definition at line 1716 of file vulkan.h.

## offset

VkDeviceSize VkMappedMemoryRange::offset

Definition at line 1717 of file vulkan.h.

## pNext

const void* VkMappedMemoryRange::pNext

Definition at line 1715 of file vulkan.h.

## size

VkDeviceSize VkMappedMemoryRange::size

Definition at line 1718 of file vulkan.h.

## sType

VkStructureType VkMappedMemoryRange::sType

Definition at line 1714 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h